/* CSS Document */
#menu dd{display:none}
body {behavior:url(css/csshover.htc)}
html, body {
margin:0;
padding:0;
height: 100%;
width: 100%;
background-color: #cdcc53;
font-family:'Trebuchet MS', Verdana, sans-serif;
	font-size:0.9em;  

}


#container h1:hover span {
		left:505px;
		display:block;
		z-index:300;
	}
	

#container h1 span {
		background:url(../img/deco/bulle.gif); no-repeat left bottom;
		padding:5px 10px 15px;
		margin-left:45px;
		font-family:'Trebuchet MS', Verdana, sans-serif;
		font-size:11px;
		font-weight:normal;
		color:#FFFFFF;
		cursor:default;
		text-decoration:none;
		position:absolute;
		display:none;
		white-space:nowrap;
	}
#container h1.logo {
		background: url(../img/logo/logo-veyriere.gif) no-repeat left top;
     		height:384px;
		z-index:300;
	}
	html>body #container h1.logo {
		background:url(../img/logo/logo.png) no-repeat left top;
		height:384px;
		z-index:300;
	}

img{
border:none;
}

#container{
background-image:url(../img/bg/bg.gif);
position:absolute;
     left: 50%; 
     top: 50%;
     width: 1000px;
     height: 600px;
     margin-top: -300px; /* moitié de la hauteur */
     margin-left: -500px; /* moitié de la largeur */
z-index:1;
     }

#logo{
position:absolute;
margin-top:10px;
left:20px;
}
.drapeauxf{
position:absolute;
top:439px;
left:750px;
}
.drapeauxe{
position:absolute;
top:467px;
left:750px;
}
.drapeauxes{
position:absolute;
top:494px;
left:750px;
}
/* menu */
ul#menu{
margin:0px;
padding:0px;
position:absolute;
top:427px;
left:790px;
list-style-type:none;
width:200px;
z-index:2;
text-decoration:none;

}

#menu li{
margin-top:10px;

}
#menu a {
width:100px;
height:510px;
display:inline;
color:#825d41;
text-decoration:none;
font-weight:bold;
}


#menu a:hover{
width:100px;
height:510px;
display:inline;
color:#663300;
text-decoration:none;
font-weight:bold;
}

/* bandeau_flash*/
#flash{
position:absolute;
top:252px;
left:0px;
width:1000px
}
